<?php
$z[0]=Array("field","重庆方言笑话大全,重庆方言笑话,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话大全：同事脑壳痛-重庆言子儿版。同事抱着头在办公室里座着，我问：你浪开整起的?着凉了是不是? 同事：是啊，脑壳痛的很。 我：有医生证明吗？",73,262);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话大全：同事脑壳痛-重庆言子儿版",264,343);
$z[2][4]['name']="title";
$z[3]=Array("field","",345,384);
$z[3][4]['name']="writer";
$z[4]=Array("field","",386,425);
$z[4][4]['name']="source";
$z[5]=Array("field","",427,467);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言笑话大全：同事脑壳痛-重庆言子儿版。<br />\r\n同事抱着头在办公室里座着，我问：&ldquo;你浪开整起的?着凉了是不是?&rdquo; 同事：&ldquo;是啊，脑壳痛的很。&rdquo; 我：&ldquo;有医生证明吗？&rdquo; 同事：&ldquo;背你妈的时,老子就是弄不来证明，所以脑壳才痛的。<br />\r\n，，， \r\n      \r\n</br>",469,792);
$z[6][4]['name']="body";
$z[7]=Array("field","",794,833);
$z[7][4]['name']="litpic";

?>